path: /build/build/macaroni-funtoo-race10-pkglist-0.20240522.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race10/usr/share/macaroni/layers/macaroni-funtoo-race10/
    && qlist -ICSv > /macaroni-funtoo-race10/usr/share/macaroni/layers/macaroni-funtoo-race10/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race10
    > /macaroni-funtoo-race10/usr/share/macaroni/layers/macaroni-funtoo-race10/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:0503381b401b0816cc549b46e8b765e0a6ce832655cb70960c4eeeb54da27470
  package:
    name: macaroni-funtoo-race10
    version: "0.20240522"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    buildtimestamp: 2024-05-22 08:12:02.097531271 +0000 UTC m=+21.743587151
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race10
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c902b2a6b25e6eeb6b8033e5cef66aebe11ad4755bef3e3e7a4ae80575c260f5
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race10/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race10/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race10
  version: "0.20240522"
  category: pkglist
